» Ubuntu » Paquets

Error

two or more packages specified (twittering-mode oneiric)